backup loader (preloader) for 4.0?

Discussion in 'Wii - Hacking' started by girugamarc, Mar 29, 2009.

  1. girugamarc
    OP

    girugamarc GBAtemp Fan

    Member
    329
    8
    Feb 14, 2009
    United States
    Has there been a preloader made for the 4.0 update?

    If not I'm not updating
     
  2. Dodi

    Dodi GBAtemp Regular

    Member
    243
    1
    Dec 20, 2008
    Nope. Not yet [​IMG]
     
  3. girugamarc
    OP

    girugamarc GBAtemp Fan

    Member
    329
    8
    Feb 14, 2009
    United States
    I see.

    ok then
     
  4. games2007

    games2007 GBAtemp Regular

    Member
    263
    0
    Nov 28, 2008
    United States
    Downgrade using the AnyRegionChanger if you want to continue using the Preloader.
    If you wish to remain at 4.0, use The Backup Loaders 0.3 Beta and Gamma to launch your games.
    Running games from the disk channel through softmod on 4.0 is currently not possible.